Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 3 of 3
  1. #1
    sedeke Guest

    Default Error white update 6.08 to 6.10

    Hi I'm using Ubuntu 8.04.3 LTS and wanted upgrade my system.
    But with apt-get upgrade I get following error:

    HTML Code:
    Möchten Sie fortfahren [J/n]? J
    WARNUNG: Die folgenden Pakete können nicht authentifiziert werden!
      open-xchange-admin-client
    Diese Pakete ohne Überprüfung installieren [j/N]? j
    (Lese Datenbank ... 55564 Dateien und Verzeichnisse sind derzeit installiert.)
    Vorbereiten zum Ersetzen von open-xchange-admin-client 6.8.1-3 (durch .../open-xchange-admin-client_6.10.0.0-6_all.deb) ...
    Entpacke Ersatz für open-xchange-admin-client ...
    dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/open-xchange-admin-client_6.10.0.0-6_all.deb (--unpack):
     Versuche, »/opt/open-xchange/sbin/allpluginsloaded« zu Überschreiben, welches auch in Paket open-xchange-admin ist
    Fehler traten auf beim Bearbeiten von:
     /var/cache/apt/archives/open-xchange-admin-client_6.10.0.0-6_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    Have someone any idea??

    Thank for help.

  2. #2
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

  3. #3
    sedeke Guest

    Thumbs up

    Thanks a lot.
    That was it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •